<!DOCTYPE html>
<html lang="en" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<!--Product Detail-->
<div th:fragment="productDetail" class="ml-auto h-100 d-flex">
    <a th:href="@{/admin/product/edit/} + ${product.id}" class="btn btn-sm btn-secondary my-auto"
       data-toggle="tooltip" data-placement="bottom" title="Upravit produkt">
        <i class="fas fa-pen"></i>
    </a>
</div>

<!--Product List-->
<div th:fragment="products" class="ml-auto h-100 d-flex">
    <a th:href="@{/admin/product/new}" class="btn btn-sm btn-secondary my-auto"
       data-toggle="tooltip" data-placement="bottom" title="Nový produkt">
        <i class="fas fa-plus"></i>
    </a>
</div>

<!--Produkt Edit-->
<div th:fragment="productEdit" class="ml-auto h-100 d-flex">
    <a th:href="@{/admin/product/remove/} + ${product.id}" class="btn btn-sm btn-danger my-auto"
       data-toggle="tooltip" data-placement="bottom" title="Smazat produkt"
       onclick="return confirm('Opravdu chcete smazat produkt?')">
        <i class="far fa-trash-alt"></i>
    </a>
</div>

<!--User List-->
<div th:fragment="addUser" class="ml-auto h-100 d-flex">
    <a th:href="@{/admin/user/new?rUrl=/admin/users}" class="btn btn-sm btn-secondary my-auto"
       data-toggle="tooltip" data-placement="bottom" title="Nový zákazník">
        <i class="fas fa-user-plus"></i>
    </a>
</div>

<!--User Detail-->
<div th:fragment="userDetail" class="ml-auto h-100 d-flex">
    <a th:href="@{/admin/user/edit/} + ${user.id}" class="btn btn-sm btn-secondary my-auto"
       data-toggle="tooltip" data-placement="bottom" title="Upravit zákazníka">
        <i class="fas fa-pen"></i>
    </a>
</div>

<!--User New-->
<div th:fragment="icoSearch" class="ml-auto h-100 d-flex">
    <button id="icoSearchBtn" type="button" class="btn btn-sm btn-secondary my-auto"
       data-toggle="tooltip" data-placement="bottom" title="Hledat podle IČO">
        <i class="fas fa-search"></i>
    </button>
</div>

<!--User Edit-->
<div th:fragment="userEdit" class="ml-auto h-100 d-flex">
    <a th:href="@{/admin/user/remove/} + ${user.id}" class="btn btn-sm btn-danger my-auto"
       data-toggle="tooltip" data-placement="bottom" title="Smazat zákazníka"
       onclick="return confirm('Opravdu chcete smazat zákazníka?')">
        <i class="far fa-trash-alt"></i>
    </a>
</div>

</body>
</html>